<form [formGroup]="replyForm" (submit)="send()">
    <div class="editor-area">
        <mr-editor [toolbarButtons]="toolbar.FULL"
        #reply formControlName="body" [minHeight]="150" [enableFiles]="linkedFiles.length > 0"></mr-editor>
    </div>

    <div class="footer-buttons">
        <button mr-button
        type="button"
        class="primary reverse"
        (click)="end.emit()">
            Cancelar
        </button>

        <button
        mr-button
        [class.disabled]="replyForm.invalid"
        class="primary"
        type="submit">Guardar</button>
    </div>
</form>
